:root {
    --wst-button-color-fill-primary: rgb(var(--color_48));
    --wst-button-color-border-primary: rgb(var(--color_49));
    --wst-button-color-text-primary: rgb(var(--color_50));
    --wst-button-color-fill-primary-hover: rgb(var(--color_51));
    --wst-button-color-border-primary-hover: rgb(var(--color_52));
    --wst-button-color-text-primary-hover: rgb(var(--color_53));
    --wst-button-color-fill-primary-disabled: rgb(var(--color_54));
    --wst-button-color-border-primary-disabled: rgb(var(--color_55));
    --wst-button-color-text-primary-disabled: rgb(var(--color_56));
    --wst-button-color-fill-secondary: rgb(var(--color_57));
    --wst-button-color-border-secondary: rgb(var(--color_58));
    --wst-button-color-text-secondary: rgb(var(--color_59));
    --wst-color-fill-base-1: rgb(var(--color_36));
    --wst-color-fill-base-2: rgb(var(--color_37));
    --wst-color-fill-base-shade-1: rgb(var(--color_38));
    --wst-color-fill-base-shade-2: rgb(var(--color_39));
    --wst-color-fill-base-shade-3: rgb(var(--color_40));
    --wst-color-fill-accent-1: rgb(var(--color_41));
    --wst-color-fill-accent-2: rgb(var(--color_42));
    --wst-color-fill-accent-3: rgb(var(--color_43));
    --wst-color-fill-accent-4: rgb(var(--color_44));
    --wst-color-fill-background-primary: rgb(var(--color_11));
    --wst-color-fill-background-secondary: rgb(var(--color_12));
    --wst-color-text-primary: rgb(var(--color_15));
    --wst-color-text-secondary: rgb(var(--color_14));
    --wst-color-action: rgb(var(--color_18));
    --wst-color-disabled: rgb(var(--color_39));
    --wst-color-title: rgb(var(--color_45));
    --wst-color-subtitle: rgb(var(--color_46));
    --wst-color-line: rgb(var(--color_47));
    --wst-font-style-h2: var(--font_2);
    --wst-font-style-h3: var(--font_3);
    --wst-font-style-h4: var(--font_4);
    --wst-font-style-h5: var(--font_5);
    --wst-font-style-body-large: var(--font_7);
    --wst-font-style-body-medium: var(--font_8);
    --wst-font-style-body-small: var(--font_9);
    --wst-font-style-body-x-small: var(--font_10)
}

@font-face {
    font-family: 'museo-slab-w01-100';
    font-style: normal;
    font-weight: 400;
    src: url('//static.parastorage.com/fonts/v2/d7a52a8d-f522-4967-8df0-d255c159ce97/v1/museo-slab-w05-100.woff2') format('woff2');
    unicode-range: U+0000, U+0100-0130, U+0132-0151, U+0154-015F, U+0162-0177, U+0179-017C, U+017F, U+0218-021B, U+02D8-02D9, U+02DB, U+02DD, U+1E9E, U+2009, U+2070, U+2075-2079, U+2080-2089, U+2212, U+221E, U+2248, U+2260, U+2264-2265, U+FB00-FB04;
    font-display: swap;
}

@font-face {
    font-family: 'museo-slab-w01-100';
    font-style: normal;
    font-weight: 400;
    src: url('//static.parastorage.com/fonts/v2/d7a52a8d-f522-4967-8df0-d255c159ce97/v1/museo-slab-w01-100.woff2') format('woff2');
    unicode-range: U+000D, U+0020-007E, U+00A0-00A5, U+00A7-00FF, U+0131, U+0152-0153, U+0160-0161, U+0178, U+017D-017E, U+0192, U+02C6-02C7, U+02DA, U+02DC, U+03BC, U+2013-2014, U+2018-201A, U+201C-201E, U+2020-2022, U+2026, U+2030, U+2039-203A, U+2044, U+2074, U+20AC, U+2122;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 300;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDurMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 700;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDurMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 300;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDujMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 700;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDujMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 300;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuHMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 700;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuHMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 300;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDunMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+1F00-1FFF;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 700;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDunMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+1F00-1FFF;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 300;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDubMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 700;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDubMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 300;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuvMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 700;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuvMR7eS2AopSg.woff2') format('woff2');
    unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 300;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff1GhDuXMR7eS2Ao.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap;
}

@font-face {
    font-family: 'open sans condensed';
    font-style: normal;
    font-weight: 700;
    src: url('//static.parastorage.com/tag-bundler/api/v1/fonts-cache/googlefont/woff2/s/opensanscondensed/v23/z7NFdQDnbTkabZAIOl9il_O6KJj73e7Ff0GmDuXMR7eS2Ao.woff2') format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
    font-display: swap;
}

@font-face {
    font-family: 'nimbus-sans-tw01con';
    font-style: normal;
    font-weight: 400;
    src: url('//static.parastorage.com/fonts/v2/7925609f-cfbe-4b5c-8ab6-478f67f0898e/v1/nimbus-sans-tw05con.woff2') format('woff2');
    unicode-range: U+0138, U+014A-014B, U+0166-0167, U+018F, U+0259, U+2006, U+203C, U+20A4, U+2113, U+2190-2195, U+21A8, U+2218, U+221F, U+2229-222A, U+222E, U+223C, U+2261, U+2302, U+2310, U+2319, U+2320-2321, U+25A0-25A1, U+25AB-25AC, U+25AE-25AF, U+25B2, U+25B4, U+25B8, U+25BC, U+25BE, U+25C2, U+25CB, U+25D8-25D9, U+25E6, U+263A-263C, U+2640, U+2642, U+2660, U+2663, U+2665-2666, U+266A, U+266C;
    font-display: swap;
}

@font-face {
    font-family: 'nimbus-sans-tw01con';
    font-style: normal;
    font-weight: 400;
    src: url('//static.parastorage.com/fonts/v2/7925609f-cfbe-4b5c-8ab6-478f67f0898e/v1/nimbus-sans-tw01con.woff2') format('woff2');
    unicode-range: U+0020-007E, U+00A0-0108, U+010A-0124, U+0126-012B, U+012D-0133, U+0136-0137, U+0139-0149, U+014C-014D, U+0150-0165, U+0168-016B, U+016D-0174, U+0176-017E, U+0192, U+01CD-01CE, U+01D1, U+01D3-01D4, U+01E6-01E7, U+01F4, U+0218-021B, U+02BC, U+02C6-02C7, U+02C9, U+02D8-02DD, U+0387, U+1E82, U+1E84, U+2007, U+2011-2015, U+2017-201A, U+201C-201E, U+2020-2022, U+2026, U+2030, U+2039-203A, U+203E, U+2044, U+2070, U+2074-2079, U+2080-2089, U+20A3, U+20A7, U+20AC, U+2101, U+2105, U+2117, U+2122, U+2126, U+2153-2154, U+215B-215E, U+2202, U+2205-2206, U+220F, U+2211-2212, U+221A, U+221E, U+222B, U+2236, U+2248, U+2260, U+2264-2265, U+22C5, U+25CA, U+F6BE, U+F6C3, U+F6C9-F6CB, U+F6CE-F6D0, U+F6E2, U+F6E8, U+FB00-FB04;
    font-display: swap;
}

.has-inner-focus-ring {
    --focus-ring-box-shadow: inset 0 0 0 1px #ffffff, inset 0 0 0 3px #116dff !important;
}

#comp-jh7020i8-pinned-layer {
    z-index: calc(var(--pinned-layers-in-page, 0) + 53);
    --above-all-in-container: 10000;
}

#comp-jh7020i8 {
    justify-self: end;
    align-self: end;
    position: absolute;
    grid-area: 1 / 1 / 2 / 2;
    pointer-events: auto;
    width: 326px;
    height: 86px;
}


:root,
:host,
.spxThemeOverride,
.max-width-container {
    --color_0: 255, 255, 255;
    --color_1: 255, 255, 255;
    --color_2: 0, 0, 0;
    --color_3: 237, 28, 36;
    --color_4: 0, 136, 203;
    --color_5: 255, 203, 5;
    --color_6: 114, 114, 114;
    --color_7: 176, 176, 176;
    --color_8: 255, 255, 255;
    --color_9: 114, 114, 114;
    --color_10: 176, 176, 176;
    --color_11: 255, 255, 255;
    --color_12: 244, 244, 244;
    --color_13: 160, 160, 159;
    --color_14: 96, 94, 94;
    --color_15: 47, 46, 46;
    --color_16: 181, 218, 243;
    --color_17: 142, 196, 231;
    --color_18: 70, 174, 238;
    --color_19: 35, 137, 201;
    --color_20: 17, 51, 73;
    --color_21: 182, 232, 227;
    --color_22: 141, 209, 202;
    --color_23: 65, 186, 174;
    --color_24: 43, 124, 116;
    --color_25: 22, 62, 58;
    --color_26: 244, 192, 175;
    --color_27: 233, 159, 134;
    --color_28: 222, 80, 33;
    --color_29: 148, 54, 22;
    --color_30: 74, 27, 11;
    --color_31: 244, 234, 177;
    --color_32: 233, 219, 137;
    --color_33: 222, 195, 40;
    --color_34: 148, 130, 27;
    --color_35: 74, 65, 13;
    --color_36: 255, 255, 255;
    --color_37: 47, 46, 46;
    --color_38: 244, 244, 244;
    --color_39: 160, 160, 159;
    --color_40: 96, 94, 94;
    --color_41: 70, 174, 238;
    --color_42: 47, 46, 46;
    --color_43: 160, 160, 159;
    --color_44: 255, 255, 255;
    --color_45: 47, 46, 46;
    --color_46: 47, 46, 46;
    --color_47: 96, 94, 94;
    --color_48: 70, 174, 238;
    --color_49: 70, 174, 238;
    --color_50: 255, 255, 255;
    --color_51: 255, 255, 255;
    --color_52: 70, 174, 238;
    --color_53: 70, 174, 238;
    --color_54: 160, 160, 159;
    --color_55: 160, 160, 159;
    --color_56: 255, 255, 255;
    --color_57: 255, 255, 255;
    --color_58: 70, 174, 238;
    --color_59: 70, 174, 238;
    --font_0: normal normal bold 20px/1.4em raleway, sans-serif;
    --font_1: normal normal normal 16px/1.4em raleway, sans-serif;
    --font_2: normal normal normal 30px/1.4em museo-slab-w01-100, serif;
    --font_3: normal normal normal 60px/1.4em raleway, sans-serif;
    --font_4: normal normal normal 40px/1.4em museo-slab-w01-100, serif;
    --font_5: normal normal normal 25px/1.4em raleway, sans-serif;
    --font_7: normal normal normal 18px/1.4em raleway, sans-serif;
    --font_8: italic normal normal 16px/1.4em 'times new roman', times, serif;
    --font_9: normal normal normal 16px/1.4em raleway, sans-serif;
    --font_10: normal normal normal 12px/1.4em raleway, sans-serif;
    --wix-ads-height: 0px;
    --sticky-offset: 0px;
    --wix-ads-top-height: 0px;
    --site-width: 980px;
    --above-all-z-index: 100000;
    --portals-z-index: 100001;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    --minViewportSize: 320;
    --maxViewportSize: 1920;
    --theme-spx-ratio: 1px;
    --scaling-factor: min((100 * var(--one-unit)), var(--section-max-width));
    --customScaleViewportLimit: clamp(var(--minViewportSize) * 1px, 100 * var(--one-unit), min(var(--section-max-width), var(--maxViewportSize) * 1px));
}

.font_0 {
    font: var(--font_0);
    color: rgb(var(--color_11));
    letter-spacing: 0em;
}

.font_1 {
    font: var(--font_1);
    color: rgb(var(--color_11));
    letter-spacing: 0em;
}

.font_2 {
    font: var(--font_2);
    color: rgb(var(--color_19));
    letter-spacing: 0em;
}

.font_3 {
    font: var(--font_3);
    color: rgb(var(--color_19));
    letter-spacing: 0em;
}

.font_4 {
    font: var(--font_4);
    color: rgb(var(--color_19));
    letter-spacing: 0em;
}

.font_5 {
    font: var(--font_5);
    color: rgb(var(--color_19));
    letter-spacing: 0em;
}

.font_6 {
    font: normal normal normal 21px/1.4em raleway, sans-serif;
    color: rgb(var(--color_19));
    letter-spacing: 0em;
}

.font_7 {
    font: var(--font_7);
    color: rgb(var(--color_19));
    letter-spacing: 0em;
}

.font_8 {
    font: var(--font_8);
    color: rgb(var(--color_14));
    letter-spacing: 0em;
}

.font_9 {
    font: var(--font_9);
    color: rgb(var(--color_19));
    letter-spacing: 0em;
}

.font_10 {
    font: var(--font_10);
    color: rgb(var(--color_14));
    letter-spacing: 0em;
}

.color_0 {
    color: rgb(var(--color_0));
}

.color_1 {
    color: rgb(var(--color_1));
}

.color_2 {
    color: rgb(var(--color_2));
}

.color_3 {
    color: rgb(var(--color_3));
}

.color_4 {
    color: rgb(var(--color_4));
}

.color_5 {
    color: rgb(var(--color_5));
}

.color_6 {
    color: rgb(var(--color_6));
}

.color_7 {
    color: rgb(var(--color_7));
}

.color_8 {
    color: rgb(var(--color_8));
}

.color_9 {
    color: rgb(var(--color_9));
}

.color_10 {
    color: rgb(var(--color_10));
}

.color_11 {
    color: rgb(var(--color_11));
}

.color_12 {
    color: rgb(var(--color_12));
}

.color_13 {
    color: rgb(var(--color_13));
}

.color_14 {
    color: rgb(var(--color_14));
}

.color_15 {
    color: rgb(var(--color_15));
}

.color_16 {
    color: rgb(var(--color_16));
}

.color_17 {
    color: rgb(var(--color_17));
}

.color_18 {
    color: rgb(var(--color_18));
}

.color_19 {
    color: rgb(var(--color_19));
}

.color_20 {
    color: rgb(var(--color_20));
}

.color_21 {
    color: rgb(var(--color_21));
}

.color_22 {
    color: rgb(var(--color_22));
}

.color_23 {
    color: rgb(var(--color_23));
}

.color_24 {
    color: rgb(var(--color_24));
}

.color_25 {
    color: rgb(var(--color_25));
}

.color_26 {
    color: rgb(var(--color_26));
}

.color_27 {
    color: rgb(var(--color_27));
}

.color_28 {
    color: rgb(var(--color_28));
}

.color_29 {
    color: rgb(var(--color_29));
}

.color_30 {
    color: rgb(var(--color_30));
}

.color_31 {
    color: rgb(var(--color_31));
}

.color_32 {
    color: rgb(var(--color_32));
}

.color_33 {
    color: rgb(var(--color_33));
}

.color_34 {
    color: rgb(var(--color_34));
}

.color_35 {
    color: rgb(var(--color_35));
}

.color_36 {
    color: rgb(var(--color_36));
}

.color_37 {
    color: rgb(var(--color_37));
}

.color_38 {
    color: rgb(var(--color_38));
}

.color_39 {
    color: rgb(var(--color_39));
}

.color_40 {
    color: rgb(var(--color_40));
}

.color_41 {
    color: rgb(var(--color_41));
}

.color_42 {
    color: rgb(var(--color_42));
}

.color_43 {
    color: rgb(var(--color_43));
}

.color_44 {
    color: rgb(var(--color_44));
}

.color_45 {
    color: rgb(var(--color_45));
}

.color_46 {
    color: rgb(var(--color_46));
}

.color_47 {
    color: rgb(var(--color_47));
}

.color_48 {
    color: rgb(var(--color_48));
}

.color_49 {
    color: rgb(var(--color_49));
}

.color_50 {
    color: rgb(var(--color_50));
}

.color_51 {
    color: rgb(var(--color_51));
}

.color_52 {
    color: rgb(var(--color_52));
}

.color_53 {
    color: rgb(var(--color_53));
}

.color_54 {
    color: rgb(var(--color_54));
}

.color_55 {
    color: rgb(var(--color_55));
}

.color_56 {
    color: rgb(var(--color_56));
}

.color_57 {
    color: rgb(var(--color_57));
}

.color_58 {
    color: rgb(var(--color_58));
}

.color_59 {
    color: rgb(var(--color_59));
}

.pageBackground {
    --bg-position: fixed;
    display: block;
    height: 100%;
    width: 100%;
    min-height: calc(100vh - var(--wix-ads-height));
    min-width: var(--site-width);
    object-fit: fill;
    position: var(--bg-position);
    top: var(--wix-ads-height);
}

.pageBackground img {
    max-width: var(--wix-img-max-width, 100%)
}

.meshLayout {
    display: grid;
    position: relative;
}

.horizontal-line {
    --lnw: 3px;
    margin: 0 0 16px;
    width: 32px;
    border-top: var(--lnw, 2px) solid rgba(var(--brd, var(--color_15, color_15)));
}

#navbarNav {
    background: rgba(var(--bg, var(--color_11, color_11)), var(--alpha-bg, 1)) url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAL4CAYAAAC6F51xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1MjgyM0FDRjc4NTVFMTExQURCRUEwRDE2OEU2QjI4MyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4NDgxMDhDRTU1OTIxMUUxQjc4QUIzQ0M0NkYxMTE2NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4NDgxMDhDRDU1OTIxMUUxQjc4QUIzQ0M0NkYxMTE2NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU0ODIzQUNGNzg1NUUxMTFBREJFQTBEMTY4RTZCMjgzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUyODIzQUNGNzg1NUUxMTFBREJFQTBEMTY4RTZCMjgzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+YZ6HtgAAAFVJREFUeNpi+P//fyQTAxCMEqPEKDFKjBKjxAgh/sKJf1hYOGX/YZH9h1cxVIyRkfEz3PL/hFlU5OJkMTDjCiFiALD1MJqQRolRYpQYJUaJwUMABBgAmxMz34m4jL0AAAAASUVORK5CYII=) repeat-x 50%;
    --bg: 61, 155, 233;

    --sep: 96, 94, 94;
    --trans: background-color 0.4s ease 0s;
    --fnt: normal normal normal 18px/1.4em 'open sans condensed', sans-serif;
    --txt: 255, 255, 255;
    --trans2: color 0.4s ease 0s;
    --pad: 5px;
    --trans1: opacity 0.4s ease 0s;
    --bgh: 67, 176, 249;
    --txth: 255, 255, 255;
    --bgs: 67, 176, 249;
    --txts: 255, 255, 255;
    --alpha-bg: 1;
    --alpha-bgDrop: 1;
    --alpha-bgh: 1;
    --alpha-bgs: 1;
    --alpha-sep: 0;
    --alpha-txt: 1;
    --alpha-txth: 1;
    --alpha-txts: 1;
    --boxShadowToggleOn-shd: none;
}

.navbar-brand .title {
    font: var(--font_0);
    margin: -12px 0;
}

.navbar-brand .subtitle {
    font: var(--font_9);
    letter-spacing: 0.22em;
    text-transform: lowercase;
    position: relative;
    top: -12px;
    left: 2px;
}

.navbar-brand .horizontal-line {
    border-top: var(--lnw, 2px) solid rgba(var(--brd, var(--color_11, color_11)), var(--alpha-brd, 1));
    display: inline-block;
    width: 20px;
}

#navbarNav .nav-link {
    border-left: 1px solid rgba(var(--sep, var(--color_15, color_15)), var(--alpha-sep, 1));
}

#navbarNav .nav-link,
#navbarNav .nav-link:hover {
    color: rgb(var(--txt, var(--color_15, color_15)));
    font: var(--fnt, var(--font_1));
    padding: 0 calc(var(--pad, 5px) + 10px);
    transition: var(--trans2, color .4s ease 0s);
}

#navbarNav .active {
    background: rgba(var(--bgs, var(--color_18, color_18)), var(--alpha-bgs, 1));
    transition: var(--trans, background-color .4s ease 0s);
}

#navbarNav .active {
    transition: var(--trans2, color .4s ease 0s);
}

#navbarNav .active,
#navbarNav .nav-link:hover {
    opacity: 1;
    transition: var(--trans1, opacity .4s ease 0s);
}

#navbarNav .nav-link:hover {
    background: rgba(var(--bgh, var(--color_17, color_17)), var(--alpha-bgh, 1));
    transition: var(--trans, background-color .4s ease 0s);
}

#navbarNav .nav-link:hover {
    transition: var(--trans2, color .4s ease 0s);
}

#navbarNav .active,
#navbarNav .nav-link:hover {
    background: transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAL4CAYAAAC6F51xAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDo1MjgyM0FDRjc4NTVFMTExQURCRUEwRDE2OEU2QjI4MyIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo4NDgxMDhDRTU1OTIxMUUxQjc4QUIzQ0M0NkYxMTE2NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo4NDgxMDhDRDU1OTIxMUUxQjc4QUIzQ0M0NkYxMTE2NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjU0ODIzQUNGNzg1NUUxMTFBREJFQTBEMTY4RTZCMjgzIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUyODIzQUNGNzg1NUUxMTFBREJFQTBEMTY4RTZCMjgzIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+YZ6HtgAAAFVJREFUeNpi+P//fyQTAxCMEqPEKDFKjBKjxAgh/sKJf1hYOGX/YZH9h1cxVIyRkfEz3PL/hFlU5OJkMTDjCiFiALD1MJqQRolRYpQYJUaJwUMABBgAmxMz34m4jL0AAAAASUVORK5CYII=) repeat-x 50%;
}

.card h4 {
    font: normal normal normal 40px / 1.4em museo-slab-w01-100, serif;
    letter-spacing: 0em;
}

.card .horizontal-line {
    --brd: var(--color_19);
}

.big2ZD {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    height: calc(100% - var(--wix-ads-height));
    left: 0;
    margin-top: var(--wix-ads-height);
    position: fixed;
    top: 0;
    width: 100%;
    pointer-events: none;
    z-index: var(--pinned-layer-in-container, var(--above-all-in-container))
}

.footer {
    --bg: var(--color_17);
    background-color: var(--screenwidth-corvid-background-color, rgba(var(--bg, var(--color_11, color_11)), var(--alpha-bg, 1)));
}

.footer .row {
    height: auto;
    margin-top: 48px;
    min-height: 240px;
}

.footer .horizontal-line {
    --brd: var(--color_11);
}

.if7Vw2 {
    height: 100%;
    width: 100%;
    left: 0;
    -webkit-mask-image: var(--mask-image, none);
    mask-image: var(--mask-image, none);
    -webkit-mask-position: var(--mask-position, 0);
    mask-position: var(--mask-position, 0);
    -webkit-mask-repeat: var(--mask-repeat, no-repeat);
    mask-repeat: var(--mask-repeat, no-repeat);
    -webkit-mask-size: var(--mask-size, 100%);
    mask-size: var(--mask-size, 100%);
    overflow: hidden;
    pointer-events: var(--fill-layer-background-media-pointer-events);
    position: absolute;
    top: 0
}

.if7Vw2.f0uTJH {
    clip: rect(0, auto, auto, 0)
}

.if7Vw2 .i1tH8h {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%
}

.if7Vw2 .DXi4PB {
    height: var(--fill-layer-image-height, 100%);
    opacity: var(--fill-layer-image-opacity)
}

.if7Vw2 .DXi4PB img {
    height: 100%;
    width: 100%
}

.wG8dni {
    height: 100%
}

.tcElKx {
    background-color: var(--bg-overlay-color);
    background-image: var(--bg-gradient);
    transition: var(--inherit-transition)
}

.ImALHf,
.Ybjs9b {
    opacity: var(--fill-layer-video-opacity)
}

.UWmm3w {
    bottom: var(--media-padding-bottom);
    height: var(--media-padding-height);
    position: absolute;
    top: var(--media-padding-top);
    width: 100%
}

.Yjj1af {
    transform: scale(var(--scale, 1));
    transition: var(--transform-duration, transform 0s)
}

.ImALHf {
    height: 100%;
    position: relative;
    width: 100%
}

.wRqk6s {
    height: 100%;
    top: 0;
    width: 100%
}

.wRqk6s {
    position: absolute
}

.YzqVVZ {
    overflow: visible;
    position: relative
}

.hFwGTD {
    transform: translateY(-100%);
    transition: .2s ease-in
}

.IQgXoP {
    transition: .2s
}

.Nr3Nid {
    opacity: 0;
    transition: .2s ease-in
}

.Nr3Nid.l4oO6c {
    z-index: -1 !important
}

.AKxYR5 {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    fill: var(--corvid-fill-color, var(--fill));
    fill-opacity: var(--fill-opacity);
    stroke: var(--corvid-stroke-color, var(--stroke));
    stroke-opacity: var(--stroke-opacity);
    stroke-width: var(--stroke-width);
    filter: var(--drop-shadow, none);
    opacity: var(--opacity);
    transform: var(--flip)
}

.AKxYR5,
.AKxYR5 svg {
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    top: 0
}

.AKxYR5 svg {
    height: var(--svg-calculated-height, 100%);
    margin: auto;
    padding: var(--svg-calculated-padding, 0);
    width: var(--svg-calculated-width, 100%)
}

.AKxYR5 svg:not([data-type=ugc]) {
    overflow: visible
}

.Vd6aQZ {
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    white-space: nowrap
}

/* Booking */
.layout.multiTop .hotel-container .rooms .room {
    margin: 30px 15px;
}

.hotel-container .rooms h2 {
    font-weight: 400;
    font-size: 20px;
    padding: 20px 30px 10px;
    position: relative;
    display: block
}

.hotel-container .rooms h3 {
    font-weight: 700;
    margin-bottom: 9px;
    font-size: 20px;
    text-transform: capitalize
}

.hotel-container .rooms h3 a {
    max-width: 270px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
    line-height: 1.4
}

.s-title {
    color: #605E5E !important;
    fill: #605E5E !important;
    font-family: "Raleway", serif;
    line-height: normal;
}

.hotel-container .rooms .description {
    font-size: 12px;
    min-height: 120px;
}

.hotel-container .rooms .price {
    width: 140px;
    margin-top: 40px;
    margin-right: 0;
    font-weight: 300;
    text-align: center
}

.hotel-container .rooms .price span.value {
    font-size: 35px
}

.hotel-container .rooms .price span.from {
    direction: ltr;
    margin-bottom: 4px;
    display: block;
    font-size: 12px;
    font-weight: 400
}

.hotel-container .rooms .price span.from:last-child {
    margin-bottom: 0;
    margin-top: 4px
}

.hotel-container #singleroom {
    padding: 0 24px 35px;
    position: relative
}

.hotel-container #singleroom .room-back {
    border-right: 1px solid #9faab1;
    background: 0 0;
    display: inline-block;
    overflow: visible;
    cursor: pointer;
    padding: 0 24px 0 0;
    margin: 0 24px 0 0
}

.hotel-container #singleroom .singleroom h3 {
    font-size: 16px;
    font-weight: 700;
    width: 190px
}

.hotel-container #singleroom .singleroom h2 {
    max-width: 649px;
    text-overflow: ellipsis;
    margin-top: 36px;
    line-height: 20px;
    overflow: visible;
    font-size: 28px
}

.hotel-container #singleroom .widget {
    border: 1px solid #bfc0c4;
}

.hotel-container #singleroom .widget h1 {
    margin-top: 0;
    font-size: 32px;
    margin-bottom: 7px
}

.hotel-container #singleroom .widget h3 {
    font-size: 14px
}

.hotel-container #singleroom .widget .nokids .adults {
    width: 100%
}

.hotel-container #singleroom .widget .nokids .adults .spinner {
    width: auto
}

.hotel-container #singleroom .widget .side-bar {
    height: 600px
}

.hotel-container #singleroom .widget button.fancy-btn {
    padding-top: 14px;
    padding-bottom: 14px;
    width: 200px
}

.hotel-container #singleroom .breakdown {
    position: relative;
    padding: 13px 15px;
    font-size: 14px;
    line-height: 1.4em;
    border: 1px solid #dadcdc;
    margin-bottom: 15px
}

.hotel-container #singleroom .breakdown table {
    width: 100%;
    line-height: 1.6em
}

.hotel-container #singleroom .breakdown table td:last-child {
    text-align: right
}

.hotel-container #singleroom .breakdown table .total td {
    font-weight: 700
}

.hotel-container #singleroom .breakdown-widget .heading .price {
    font-size: 32px;
    overflow: visible;
    line-height: 29px;
    margin: 10px 0;
    display: inline-block
}

.hotel-container #singleroom .breakdown-widget .heading .price-postfix,
.hotel-container #singleroom .breakdown-widget .heading .price-prefix {
    font-size: 14px;
    overflow: visible;
    line-height: 10px;
    display: inline-block
}

.hotel-container #singleroom .breakdown-widget form {
    width: inherit !important
}

.hotel-container #singleroom .breakdown-widget button.fancy-btn {
    margin-top: 23px;
    width: 100%
}

.hotel-container #singleroom .breakdown-widget label {
    display: none
}

.hotel-container #singleroom .breakdown-widget li {
    margin: 0
}

.hotel-container #singleroom .breakdown-widget .check-in {
    margin-top: 30px
}

.hotel-container #singleroom .breakdown-widget .check-out {
    margin-top: -1px
}

.hotel-container #singleroom .breakdown-widget .check-in .calendar-button,
.hotel-container #singleroom .breakdown-widget .check-out .calendar-button {
    padding: 0 15px;
    height: 40px
}

.hotel-container #singleroom .breakdown-widget .check-in .calendar-button .icon,
.hotel-container #singleroom .breakdown-widget .check-out .calendar-button .icon {
    right: 15px
}

.hotel-container #singleroom .breakdown-widget .check-in .calendar-button .placeholder,
.hotel-container #singleroom .breakdown-widget .check-in .calendar-button .value,
.hotel-container #singleroom .breakdown-widget .check-out .calendar-button .placeholder,
.hotel-container #singleroom .breakdown-widget .check-out .calendar-button .value {
    font-size: 14px;
    line-height: 38px
}

.hotel-container #singleroom .breakdown-widget .adults,
.hotel-container #singleroom .breakdown-widget .children {
    margin-top: -1px;
    width: 100%
}

.hotel-container #singleroom .breakdown-widget .adults .spinner,
.hotel-container #singleroom .breakdown-widget .children .spinner {
    padding: 0 15px;
    height: 40px;
    font-size: 14px;
    line-height: 38px
}

.hotel-container #singleroom .breakdown-widget .adults .spinner a,
.hotel-container #singleroom .breakdown-widget .children .spinner a {
    width: 42px;
    height: 50%
}

.hotel-container #singleroom .breakdown-widget .breakdown {
    margin-bottom: -23px;
    border-top: 0;
    border-bottom: 0
}

.hotel-container #singleroom .content-block {
    font-size: 16px;
    margin-top: 45px;
}

.hotel-container #singleroom .content-block .features {
    float: left
}

.hotel-container #singleroom .content-block .features div {
    margin-bottom: 10px
}

.hotel-container #singleroom .content-block .features li {
    float: left;
    margin-bottom: 10px;
    width: 228px
}

.hotel-container #singleroom .content-block .features li:last-child {
    width: 456px;
    float: none
}

.hotel-container #singleroom .content-block:last-child {
    border: 0;
    margin-top: 45px;
    padding-bottom: 0
}

.hotel-container #singleroom .rates [stranslate="room.price.FROM"] {
    text-transform: lowercase
}

.hotel-container #singleroom .amenities {
    padding-bottom: 20px
}

.hotel-container #singleroom .amenities ul {
    width: 489px;
}

.hotel-container #singleroom .amenities .amenity {
    float: left;
    width: 228px
}

.hotel-container #singleroom .amenities .amenity.more {
    cursor: pointer
}

.hotel-container #singleroom .amenities .amenity.more span {
    float: left
}

.hotel-container #singleroom .amenities .amenity.more .more-icon {
    margin-left: 7px;
    margin-top: -1px;
    float: left;
    display: block
}

.hotel-container #singleroom .amenities .amenity.more .more-icon,
.hotel-container #singleroom .amenities .amenity.more svg {
    width: 9px;
    height: 5px
}

.hotel-container #singleroom .amenities .amenity .amenity-text {
    display: block;
    margin-bottom: 20px;
    margin-left: 32px
}

.hotel-container #singleroom .amenities .amenity .icon {
    float: left;
    margin-top: -8px;
    height: 14px;
    display: block;
    position: relative;
    width: 25px
}

.hotel-container #singleroom .amenities svg {
    width: 25px
}

.hotel-container #singleroom .description {
    line-height: 1.4em
}

.hotel-container #singleroom .description p {
    word-wrap: break-word;
    width: 459px;
}

.hotel-container #singleroom .gallery {
    margin-top: 20px
}

.hotel-container #singleroom .gallery .preview,
.hotel-container #singleroom .gallery .preview-container {
    height: 390px
}

.hotel-container #singleroom .gallery .thumbnail {
    margin: 12px 8px 0 0 !important;
    border: 0
}

.hotel-container #singleroom .gallery .thumbnail:nth-child(odd) {
    margin-right: 7px !important
}

.hotel-container #singleroom .gallery .thumbnail:nth-last-child(2) {
    margin-right: 8px !important
}

.hotel-container #singleroom .gallery .thumbnail:last-child {
    margin-right: 0 !important
}

.hotel-container #singleroom .widget .nightstrans {
    display: inline-block
}

.hotel-container #singleroom .widget .nightstrans:first-letter {
    text-transform: uppercase
}

.hotel-container #singleroom .widget form {
    width: 200px
}

.hotel-container #singleroom .widget button.search {
    display: none
}

.hotel-container #singleroom .widget .booknow {
    display: block
}

.hotel-container #singleroom .widget .booknow .tooltip-inner {
    width: 200px;
    font-size: 13px;
    line-height: 1.4em;
    white-space: normal;
    border-color: #bfc0c4
}

.hotel-container #singleroom .widget .booknow .tooltip .tooltip-arrow.stroke {
    border-left-color: #bfc0c4
}

.hotel-container #singleroom .widget .calendar-popup {
    left: -290px;
    background: #fff
}

.hotel-container #singleroom .widget .calendar-popup::before {
    display: block;
    width: 0;
    height: 0;
    padding: 0;
    border-top: 15px dashed rgba(255, 255, 255, 0);
    border-bottom: 15px dashed rgba(255, 255, 255, 0);
    border-left: 16px solid #fff;
    border-right: 0;
    position: absolute;
    left: 271px;
    z-index: 2
}

.hotel-container #singleroom .widget .calendar-popup::after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    padding: 0;
    border-top: 15px solid transparent;
    border-top: 15px dashed rgba(255, 255, 255, 0);
    border-bottom: 15px solid transparent;
    border-bottom: 15px dashed rgba(255, 255, 255, 0);
    border-left: 16px solid #dadcdc;
    border-right: 0;
    position: absolute;
    left: 272px;
    z-index: 1
}

.hotel-container #singleroom .widget .tooltip[placement=bottom] {
    position: absolute;
    z-index: 0;
    left: 3px;
    width: 252px
}

.hotel-container #singleroom .widget .tooltip[placement=bottom] .tooltip-arrow.stroke {
    border-bottom-color: #bfc0c4
}

.hotel-container #singleroom .widget .tooltip[placement=bottom] .tooltip-inner {
    line-height: 1.4em;
    border-radius: 0;
    white-space: normal;
    border-color: #bfc0c4;
    font-size: 14px;
    padding: 10px
}

.hotel-container #singleroom .widget .cover {
    z-index: 100;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0
}

.hotel-container #singleroom .widget .cover .fancy-spinner {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 50%;
    left: 50%;
    margin-top: -25px;
    margin-left: -20px;
    display: block
}

.hotel-container .single-room-badge .badge-container .poweredby,
.layout.bigList .main-widget [wix-calendar-button],
.layout.multiTop .hotel-container .main-widget [wix-calendar-button] {
    position: relative
}

.hotel-container #singleroom .map {
    width: 649px;
    height: 340px
}
